<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="67f747b09f2a079d9f837f571f600ec5">
  <dict>
    <!--2020-03-28 10:06:28.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:06:28.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:06:28.000-->
    <string key="virtualnet_operatorname">Duet</string>
  </dict>
</config>
